Loading...
Searching...
No Matches
client_session.hpp File Reference

## Description

Provides mongocxx::v1::client_session.

Go to the source code of this file.

## Classes

class | mongocxx::v1::client_session
| A MongoDB client session. More...
class | mongocxx::v1::client_session::options
| Options for mongocxx::v1::client_session. More...

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::v1
| Declares entities whose ABI stability is guaranteed for documented symbols.